/*width*/
.globalwidth { width: 960px; max-width: 960px; }

/*wrapper*/
.section-wrapper {
	display: block;
	padding: 0;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}
.section-pad-wrapper {
	padding: 0;
	margin: 0;
	clear: both;
	overflow: hidden;
}
.section-block-wrapper {
	display: block;
	padding: 0;
}
.menu-wrapper.section-wrapper, .menu-pad.section-pad-wrapper {
	overflow: visible;
}
.menu-wrapper ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	z-index: 100;
}
.menu-wrapper li {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
	z-index: 99;
}
.menu-wrapper li a {
	display: block;
}
.menu-wrapper ul ul {
	position: absolute;
	left: 0;
	margin-top: 1px;
	display: none;
}
.menu-wrapper ul ul li {
	float: none;
}

.menu-wrapper #menu-top-menu .sub-menu > li {
	float: none;
	list-style-position: outside;
	margin: 0;
}

.content-wrapper.section-wrapper, .sidebar-wrapper.section-wrapper { clear: none; }

/*special*/
img.alignright {margin:5px 0 15px 25px;} img.alignleft {margin:5px 25px 15px 0;} .alignright { float: right; text-align: right; } .alignleft { float: left; text-align: left; } .hide {display:none;} .show {display:block;} .left, .center { float: left; } .right { float: right; }

/*print*/
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
	-ms-filter: none !important; } 
	a, a:visited { color: #444 !important; text-decoration: underline; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } 
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
}